/* CSS Document */


/* ========IMPORT======== */

@import "template.css";

/* ========IMPORT======== */


	
#policy_title {
	background-image:url(../img/policy_title.jpg);
	width:650px;
	height:27px;
	margin-top:20px;
	margin-bottom:20px;
	}

#p_main {
	padding-left:15px;
	width:665px;
	color:#333333;
	}


.p_box {
	padding-left:25px;
	line-height:25px;
	}

.p_title {
	background-color:#999999;
	width:645px;
	height:20px;
	color:#FFFFFF;
	margin-top:15px;
	margin-bottom:15px;
	padding-left:5px;
	}

.p_box1 {
	width:600px;
	margin-top:10px;
	}


.p_box1 ul {
	margin: 0;
	padding: 0;
	list-style:none;
	}

/* ========ライトバナーカスタマイズ======== */

#right_bannerarea {
	float:right;
	width:205px;
	margin-top:20px;
	margin-right:10px;
	}
	
#right_bannerarea ul {
    margin:0;
    padding:0;
	}

#right_bannerarea li {
	margin-top:5px;
    list-style-type: none;
	}

#right_bannerarea li a{
  	display: block;
	margin: 0;
	background-position: 0 0;
	background-repeat: no-repeat;
	text-decoration: none;
	text-indent: -9999em;
	width:205px;
	height:58px;
   	}

#right_bannerarea li a:hover {
	background-position: -205px 0px;
	}

#right_banner1 a {
	background-image:url(../img/phmsbanner_s.gif);
	}
	
#right_banner2 a {
	background-image:url(../img/requestbanner_s.gif);
	}
	
#right_banner3 a {
	background-image:url(../img/beautybanner_s.gif);
	}
	
#right_banner4 a {
	background-image:url(../img/shopbanner_s.gif);
